  - eventname: condemned
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details: {}
    updated: '2026-05-27T08:58:18.530075'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:53:08.189678'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:53:08.176624'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:53:07.079455'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:48:03.598726'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:48:03.582913'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:48:02.302394'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:32.687920'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: guest-request-watchdog
    updated: '2026-05-27T08:43:32.671646'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:01.942085'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:43:01.928913'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:43:00.759472'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:38:01.426865'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:38:01.420733'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:38:01.409038'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:54.176973'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:54.169744'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:54.158282'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:52.241359'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:37:52.225253'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:51.116580'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:47.067700'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:47.056323'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:47.043903'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:45.995285'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:45.986898'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:45.970689'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:42.994671'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:42.987158'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:42.974491'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:33.559300'
  - eventname: successfully provisioned
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:33.545351'
  - eventname: state-changed
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:33.539825'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:33.514411'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:33:33.508960'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:33:33.481186'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:31.812417'
  - eventname: state-changed
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:31.804715'
  - eventname: address-assigned
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.220.45.139
    updated: '2026-05-27T08:33:31.793612'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-request
    updated: '2026-05-27T08:33:30.172280'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:55.792414'
  - eventname: pool-resources-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0b29047858096fc79
            spot_instance_id:
            security_group: sg-09d4f872af09828d5
    updated: '2026-05-27T08:32:55.745081'
  - eventname: state-changed
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0b29047858096fc79
                spot_instance_id:
                security_group: sg-09d4f872af09828d5
    updated: '2026-05-27T08:32:55.685823'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:51.446986'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:51.325123'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:51.246624'
  - eventname: acquisition-attempt
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:32:50.002952'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:32:45.824342'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:45.766607'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:32:45.628401'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:45.511925'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:45.190447'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:45.076791'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:45.016203'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.469955'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.460730'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:42.408973'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:42.393112'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.373233'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.323929'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:37.135045'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:36.854090'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:36.748598'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:35.133497'
  - eventname: routing-failover
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:32:35.055191'
  - eventname: state-changed
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:34.991906'
  - eventname: routing-report
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:32:34.835464'
  - eventname: warning
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:32:30.058655'
  - eventname: warning
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:32:23.994962'
  - eventname: warning
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:32:23.313977'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:22.236358'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:19.602474'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:19.575638'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:19.549182'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:19.518014'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.954642'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.903677'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:17.884355'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.811911'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.800404'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.687913'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:17.631670'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:17.587974'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:14.728716'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:14.673876'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:14.633952'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:14.523133'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.260749'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.218207'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.193055'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.122790'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:10.650611'
  - eventname: state-changed
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:10.621040'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:10.582088'
  - eventname: finished-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.565851'
  - eventname: rescheduled
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.560707'
  - eventname: guest-log-updated
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.557924'
  - eventname: entered-task
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.545251'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.729798'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.602716'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.501774'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.402249'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.314078'
  - eventname: guest-log-requested
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.228777'
  - eventname: created
    guestname: 93296e29-6f2b-48fd-aeb4-3f4a889a338b
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:32:04.123790'
